@import url("../wp-content/themes/FlexxCraft/style.css");.fb-PhotoThumbWrap{display:inline-block;margin:5px}.fb-PhotoThumbLink{background:white;border:1px
solid #CCC;display:-moz-inline-box;display:inline-block;outline:none;padding:4px;position:relative;vertical-align:bottom;cursor:pointer;color:#3B5998;box-shadow:1px 1px 5px #ccc;-moz-box-shadow:1px 1px 5px #ccc;-webkit-box-shadow:1px 1px 5px #ccc;-moz-outline-style:none;text-decoration:none}.fb-PhotoThumbLink
i{background-color:#EEE;background-position:center 25%;background-repeat:no-repeat;display:block}.fb-PhotoSmallThumb
i{width:120px;height:80px}.fb-PhotoMediumThumb
i{width:161px;height:120px}.fb-PhotoLargeThumb
i{width:206px;height:206px}.fb-BottomBar{width:100%;display:block;background-color:#EDEFF4;border:1px
solid #D8DFEA;text-align:center;height:30px;line-height:30px;cursor:pointer}.fb-Loadmore{color:#3B5998}.fb-Loadmore
img{margin:0
5px}.fb-loader{display:block;text-align:center}.tubepress_container{float:left;margin-bottom:2em;width:100%}.tubepress_normal_embedded_wrapper{text-align:left;margin:auto}.tubepress_embedded_title{font-weight:700;font-size:larger;margin-bottom: .3em}.tubepress_thumbnail_area{margin-top:1em}.tubepress_thumbs{float:left;width:100%;margin-bottom:1em}.tubepress_thumb{float:left;width:120px;height:175px;line-height:1.1em;font-size:11px;overflow:hidden}.tubepress_thumb .tubepress_embed,
.tubepress_thumb
img{display:block;margin:0
auto ! important;-ms-interpolation-mode:bicubic}.tubepress_thumb
a{cursor:pointer}.tubepress_single_video
.tubepress_meta_group{padding:0}.tubepress_meta{float:left}dl.tubepress_meta_group{margin:0
auto ! important}dt.tubepress_meta_title,dt.tubepress_meta_runtime,dt.tubepress_meta_url,dt.tubepress_meta_description{display:none}dd.tubepress_meta{margin-bottom:auto ! important;margin-left:0 ! important}dd.tubepress_meta_title, dd.tubepress_meta_title a, dd.tubepress_meta_title a:hover{font-size:12px;font-weight:700;float:left;width:auto}dd.tubepress_meta_runtime{font-size:11px;font-weight:700;clear:both}dt.tubepress_meta_author,dt.tubepress_meta_keywords,dt.tubepress_meta_category,dt.tubepress_meta_rating,dt.tubepress_meta_ratings,dt.tubepress_meta_likes,dt.tubepress_meta_id,dt.tubepress_meta_views,dt.tubepress_meta_uploaddate{font-style:italic;color:#666}dt.tubepress_meta_author:after,dt.tubepress_meta_keywords:after,dt.tubepress_meta_category:after,dt.tubepress_meta_rating:after,dt.tubepress_meta_ratings:after,dt.tubepress_meta_likes:after,dt.tubepress_meta_id:after,dt.tubepress_meta_views:after,dt.tubepress_meta_uploaddate:after{content:":"}dd.tubepress_meta_author,dd.tubepress_meta_keywords,dd.tubepress_meta_category,dd.tubepress_meta_rating,dd.tubepress_meta_ratings,dd.tubepress_meta_likes,dd.tubepress_meta_id,dd.tubepress_meta_views,dd.tubepress_meta_uploaddate{margin-left: .2em ! important}dd.tubepress_meta_url{clear:left}dd.tubepress_meta_description{clear:both;float:left;width:100%}.tubepress_meta_group
dt{clear:both;float:left}.tubepress_sidebar
.tubepress_thumb{width:100%;height:auto;margin-top:1em}.tubepress_sidebar .tubepress_thumb
img{width:auto ! important;padding:5% 5% 1% 2%;margin:0
auto ! important;-ms-interpolation-mode:bicubic}.tubepress_sidebar
.tubepress_thumbnail_area{margin-top:auto}.tubepress_sidebar
.tubepress_thumb{margin-top:auto}.tubepress_sidebar
.tubepress_meta_group{padding:0
2%}.tubepress_container .pagination
.disabled{color:#adaaad}.tubepress_container .pagination
.tubepress_pagination_dots{padding:0
0 0 3px}div.tubepress_single_video{float:left;width:100%;text-align:left}div.tubepress_single_video
dd.tubepress_meta_description{margin-top: .3em;margin-bottom: .8em}div.tubepress_container
div.pagination{font-size:13px;text-align:center;clear:both;margin: .7em 0}div.tubepress_container div.pagination a, div.tubepress_container div.pagination
span{display:inline-block;margin:2px
!important;text-decoration:none;padding:3px
5px;cursor:pointer;line-height:24px}div.tubepress_container div.pagination
span.current{background:none repeat scroll 0 0 #313428;border:1px
solid #202020;border-radius:3px 3px 3px 3px;color:#FFF;margin:0;padding:0
8px}div.tubepress_container div.pagination
a{background:#999;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#F0F0F0');background:-webkit-gradient(linear, left top, left bottom, from(#fff), to(#F0F0F0));background:-moz-linear-gradient(top,  #fff,  #F0F0F0);border:1px
solid silver;border-radius:3px 3px 3px 3px;color:#009;display:inline-block;margin:0;padding:0
8px;text-decoration:none}div.tubepress_container div.pagination a:hover{box-shadow:0 0 3px #383838}.ngg-albumoverview{margin-top:10px;width:100%;clear:both;display:block !important}.ngg-album{height:100%;padding:5px;margin-bottom:5px;border:1px
solid #fff}html>body .ngg-album{overflow:hidden;padding:5px;margin-bottom:5px;border:1px
solid #ccc}.ngg-album{overflow:hidden;padding:5px;margin-bottom:5px;border:1px
solid #ccc}.ngg-albumtitle{text-align:left;font-weight:bold;margin:0px;padding:0px;font-size:1.4em;margin-bottom:10px}.ngg-thumbnail{float:left;margin-right:12px}.ngg-thumbnail
img{background-color:#FFF;border:1px
solid #A9A9A9;margin:4px
0px 4px 5px;padding:4px;position:relative}.ngg-thumbnail img:hover{background-color:#A9A9A9}.ngg-description{text-align:left}.ngg-album-compact{float:left;height:180px;padding-right:6px !important;margin:0px
!important;text-align:left;width:120px}.ngg-album-compactbox{background:transparent url(../wp-content/plugins/nextgen-gallery/css/albumset.gif) no-repeat scroll 0%;height:86px;margin:0pt 0pt 6px !important;padding:12px
0pt 0pt 7px !important;width:120px}.ngg-album-compactbox
.Thumb{border:1px
solid #000;margin:0px
!important;padding:0px
!important;width:91px;height:68px}.ngg-album-compact
h4{font-size:15px;font-weight:bold;margin-bottom:0px;margin-top:0px;width:110px}.ngg-album-compact
p{font-size:11px;margin-top:2px}.ngg-galleryoverview{overflow:hidden;margin-top:10px;width:100%;clear:both;display:block !important}.ngg-galleryoverview
.desc{margin:0px
10px 10px 0px;padding:5px}.ngg-gallery-thumbnail-box{float:left}.ngg-gallery-thumbnail{float:left;margin-right:5px;text-align:center}.ngg-gallery-thumbnail
img{background-color:#FFF;border:1px
solid #A9A9A9;display:block;margin:4px
0px 4px 5px;padding:4px;position:relative}.ngg-gallery-thumbnail img:hover{background-color:#A9A9A9}.ngg-gallery-thumbnail
span{font-size:90%;padding-left:5px;display:block}.ngg-clear{clear:both}.ngg-navigation{font-size:0.9em !important;clear:both !important;display:block !important;padding-top:15px;text-align:center}.ngg-navigation
span{font-weight:bold;margin:0pt 6px}.ngg-navigation a.page-numbers,
.ngg-navigation a.next,
.ngg-navigation a.prev,
.ngg-navigation span.page-numbers,
.ngg-navigation span.next,
.ngg-navigation
span.prev{border:1px
solid #DDD;margin-right:3px;padding:3px
7px}.ngg-navigation a.page-numbers:hover,
.ngg-navigation a.next:hover,
.ngg-navigation a.prev:hover,
.ngg-navigation span.page-numbers:hover,
.ngg-navigation span.next:hover,
.ngg-navigation span.prev:hover{background-color:#06C;color:#FFF !important;text-decoration:none !important}.ngg-imagebrowser{}.ngg-imagebrowser
h3{text-align:center}.ngg-imagebrowser
img{border:1px
solid #A9A9A9;margin-top:10px;margin-bottom:10px;width:100%;display:block !important;padding:5px}.ngg-imagebrowser-nav{padding:5px;margin-left:10px}.ngg-imagebrowser-nav
.back{float:left;border:1px
solid #DDD;margin-right:3px;padding:3px
7px}.ngg-imagebrowser-nav
.next{float:right;border:1px
solid #DDD;margin-right:3px;padding:3px
7px}.ngg-imagebrowser-nav
.counter{text-align:center;font-size:0.9em !important}.exif-data{margin-left:auto !important;margin-right:auto !important}.slideshow{margin-left:auto;margin-right:auto;text-align:center;outline:none}.slideshowlink{}.ngg-slideshow{overflow:hidden;position:relative}.ngg-slideshow
*{vertical-align:middle}.ngg-slideshow-loader{display:table-cell;text-align:center;vertical-align:middle}.ngg-slideshow-loader
img{background:none !important;border:0
none !important;margin:auto !important}.ngg-singlepic{background-color:#FFF;display:block;padding:4px}.ngg-left{float:left;margin-right:10px}.ngg-right{float:right;margin-left:10px}.ngg-center{margin-left:auto !important;margin-right:auto !important}.ngg-widget,.ngg-widget-slideshow{overflow:hidden;margin:0pt;padding:5px
0px 0px 0pt;text-align:left}.ngg-widget
img{border:2px
solid #A9A9A9;margin:0pt 2px 2px 0px;padding:1px}.ngg-related-gallery{background:#F9F9F9;border:1px
solid #E0E0E0;overflow:hidden;margin-bottom:1em;margin-top:1em;padding:5px}.ngg-related-gallery
img{border:1px
solid #DDD;float:left;margin:0pt 3px;padding:2px;height:50px;width:50px}.ngg-related-gallery img:hover{border:1px
solid #000}.ngg-galleryoverview ul li:before{content:'' !important}.ngg-gallery-list{list-style-type:none;padding:0px
!important;text-indent:0px !important}.ngg-galleryoverview div.pic
img{width:100%}.ngg-gallery-list
li{float:left;margin:0
2px 0px 2px !important;overflow:hidden}.ngg-gallery-list li
a{border:1px
solid #CCC;display:block;padding:2px}.ngg-gallery-list li.selected
a{-moz-background-clip:border;-moz-background-inline-policy:continuous;-moz-background-origin:padding;background:#000 none repeat scroll 0 0}.ngg-gallery-list li
img{height:40px;width:40px}li.ngg-next,li.ngg-prev{height:40px;width:40px;font-size:3.5em}li.ngg-next a, li.ngg-prev
a{padding-top:10px;border:none;text-decoration:none}#shDisplay
div#shTitle{font:normal 12px/17px 'Lucida Grande', Verdana, sans-serif;color:#fff;text-align:center;margin:0
auto}#shDisplay
div#shCount{color:#999;font:normal 10px/12px 'Lucida Grande', Verdana, sans-serif}#shDisplay div#shTitle
a{text-decoration:none;font:bold 16pt 'Courier New', Courier, fixed;letter-spacing:-2px;margin:0
10px;width:26px;color:#999}#shDisplay div#shTitle a:hover{color:#fff;border:none}#shDisplay
div#shNext{float:right}#shDisplay
div#shPrev{float:left}body{height:100%}#shShutter *, #shDisplay
*{padding:0;margin:0}div#shShutter,div#shDisplay{top:0;left:0;width:100%;position:absolute}div#shShutter{height:100%;z-index:1000;background-color:#000;opacity:0.8;filter:alpha(opacity=80)}div#shDisplay{display:block;background-color:transparent;z-index:1002}div#shDisplay
img#shTopImg{margin:0
auto;border:1px
solid #555;background:transparent;display:block;max-width:none;max-height:none;float:none;padding:2px;cursor:pointer}div#shDisplay
div#shWrap{visibility:hidden}div#shWaitBar{font:bold 32px 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;height:36px;width:100%;left:0;cursor:default;opacity:0.999;filter:alpha(opacity=100);z-index:1001;margin-top:160px;color:#ae0a0a}#sidebar #fmew-icons-widget *,#fmew-icons-widget
*{margin:0;padding:0;border:0;list-style:none;background:none}#sidebar #fmew-icons-widget li:before,#fmew-icons-widget li:before,#sidebar ul ul li:before{content:none}#sidebar #fmew-icons-widget,#fmew-icons-widget{overflow:hidden}#fmew-icons-widget li,#sidebar #fmew-icons-widget
li{float:left;padding:0
0px 0px 0;clear:none}#fmew-icons-widget li a,#sidebar #fmew-icons-widget li
a{filter:alpha(opacity=80);-moz-opacity:0.8;opacity:0.8}#fmew-icons-widget li a:hover,#sidebar #fmew-icons-widget li a:hover{filter:alpha(opacity=100);-moz-opacity:1;opacity:1}div.embedly{margin:10px
10px 10px 0;padding:5px;zoom:1}div.embedly
*{margin:0;padding:0}div.embedly:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}div.embedly a
img{border:none}div.embedly
p{font-size:1em;line-height:1.3em;margin-bottom:1em}div.embedly
blockquote{margin:0.5em 1.5em;font-weight:normal}div.embedly .embedly-title{display:block;font-size:1.2em;font-weight:bold;line-height:1.1em;margin-bottom:0.5em}div.embedly .embedly-thumbnail-small{float:left;max-width:50%;margin-bottom:1em;margin-right:18px}div.embedly .embedly-thumbnail-small
img{max-width:100%}div.embedly .embedly-thumbnail
img{max-width:100%}div.embedly .embedly-video, div.embedly .embedly-audio{max-width:100%}div.embedly img.embedly-favicon{margin:0
3px;position:relative;top:4px;height:16px;width:16px}div.embedly .media-attribution{font-size:0.9em;clear:left}div.embedly span.embedly-link{margin:7px
0 0;font-size:0.9em;padding:0;display:block;text-align:right}div.embedly img.embedly-powered{width:69px;height:16px;max-width:inherit}div.embedly div.embedly-clear{clear:both;height:0}div.embedly
img{max-width:100%;max-height:100%}div.embedly
img.thumb{width:auto;height:auto;max-width:50%;float:left}div.embedly .embedly-powered
img{width:auto;height:auto}